/* Header */
.site-header {
  background-color: transparent;
}
/* Header End */
/* Banner */
.site-content {
  padding-top: 0;
}
.banner .vc_column_container > .vc_column-inner {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.vc_section.vc_section-has-fill.banner {
  padding-top: 0;
}
.banner-content {
  max-width: 665px;
  position: relative;
  z-index: 2;
  padding-top: 116px;
  padding-bottom: 180px;
}
.banner-content .banner-title {
  font-size: 54px;
  font-weight: 600;
  line-height: 70px;
  margin-bottom: 16px;
  color: #fff;
}
.banner-content p {
  font-size: 22px;
  line-height: 34px;
  font-weight: 400;
  color: #e9f2ff;
  margin-bottom: 24px;
}
.banner-text {
  max-width: 520px;
}
/* Banner End */

/* Brands */
.brands-section .brands-box {
  width: 20%;
}
.brands-image {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border: 1px solid #e9f2ff;
  padding: 10px;
}
/* End Brands */

/* About Us */
.about-btns .btn-row {
  margin-top: 16px;
}
.about-image {
  position: relative;
}
.about-arrow-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.arrow-btn-border {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 54px;
  height: 54px;
  border: 1px solid #ffffff;
  border-radius: 100%;
}
.counter-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
  margin-bottom: 0;
}
.counter-list li {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.counter-list li i {
  margin-bottom: 12px;
}
.counter-list li br {
  display: none;
}
.counter-list li h2 {
  margin-bottom: 0;
}
.counter-list li p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
}
/* About Us End */

/* Services */
.services {
  overflow: hidden;
}
.services-row {
  margin-bottom: -24px;
}
.services-col {
  margin-bottom: 24px;
  text-align: center;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: perspective(500px);
  transform: perspective(500px);
}
.services-col .vc_column-inner > .wpb_wrapper {
  padding: 30px 30px 70px;
  transition: 0.3s;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  position: relative;
}
.services-col .vc_column-inner > .wpb_wrapper:hover {
  background-color: #e9f2ff;
  transition: 0.3s;
}
.services-img .vc_single_image-wrapper {
  padding: 29px;
  background-color: #ffffff;
  border-radius: 100%;
  position: relative;
  margin-bottom: 40px;
}
.services-img .vc_single_image-wrapper::before {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 138px;
  height: 138px;
  border: 2px solid #ffffff;
  border-radius: 100%;
}
.services-img.wpb_single_image img {
  max-width: 60px;
}
/* .services-col h4 {
    position: relative;
    display: block;
    -webkit-transform: translateZ(50px) scale(0.7);
    transform: translateZ(50px) scale(0.7);
    white-space: nowrap;
} */
.services-col .grey-text {
  padding-bottom: 30px;
}
/* .services-col .wpb_raw_html {
    margin-top: auto;
} */
.services-col .arrow-btn {
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  margin: 0 auto;
  opacity: 0;
  visibility: hidden;
  transition: ease-in-out 0.3s;
}
.services-col .vc_column-inner > .wpb_wrapper:hover .arrow-btn {
  bottom: 40px;
  opacity: 1;
  visibility: visible;
  transition: ease-in-out 0.3s;
}
/* Services End */

/* Casestudy */
.btn-right .wpb_text_column p {
  text-align: right;
}
.common-btn .vc_btn3.vc_btn3-size-md {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-transform: uppercase;
  color: #fff;
  background-color: #145fcf;
  border: 1px solid #145fcf;
  display: inline-flex;
  align-items: center;
  gap: 4px;
  padding: 13px 23px;
  transition: 0.3s;
}
.common-btn .vc_btn3.vc_btn3-size-md:hover {
  background-color: #ffffff;
  transition: 0.3s;
}
.common-btn .vc_btn3.vc_btn3-size-md i::before {
  transition: 0.3s;
}
.common-btn .vc_btn3.vc_btn3-size-md:hover i::before {
  background-color: #145fcf;
  transition: 0.3s;
}
.common-btn .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  color: inherit;
  border-color: inherit;
  background-color: inherit;
}
.casestudy-row {
  margin-bottom: -24px;
  margin-left: -12px;
  margin-right: -12px;
}
.casestudy-col {
  margin-bottom: 24px;
  height: 100%;
}
.casestudy-block {
  display: block;
  width: 100%;
  height: 100%;
}
.casestudy-img {
  position: relative;
  width: 100%;
  height: 100%;
}
.casestudy-img img {
  display: block;
  /* width: 100%;
  height: 402px;
  object-fit: contain;
  border: 1px solid rgb(53 111 216 / 20%); */
}
.casestudy-img .casestudy-img-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  transition: all 0.4s ease-in-out;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.casestudy-block:hover .casestudy-img .casestudy-img-overlay {
  opacity: 1;
  transition: all 0.5s ease-in-out;
}
.casestudy-img .casestudy-img-overlay::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(19, 20, 20, 0.6);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.casestudy-block:hover .casestudy-img .casestudy-img-overlay::before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.casestudy-img .casestudy-img-overlay h3 {
  position: absolute;
  bottom: -30px;
  left: 30px;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.casestudy-block:hover .casestudy-img .casestudy-img-overlay h3 {
  bottom: 30px;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.casestudy-block {
  display: flex;
  /* justify-content: center; */
  align-items: center;
  /* border: 1px solid rgb(53 111 216 / 20%); */
  flex-direction: column;
  padding: 20px 20px 0;
  height: 420px;
  position: relative;
  overflow: hidden;
}
.casestudy-block .image-wrapper {
  display: flex;
  align-items: end;
  justify-content: center;
}
.casestudy-block .image-wrapper img {
  position: absolute;
}
.casestudy-block .image-wrapper .multiple-feature-left {
  left: 12px;
  bottom: -40%;
  transition: all 0.4s ease-in-out;
}
.casestudy-block:hover .image-wrapper .multiple-feature-left {
  bottom: -45%;
  transition: all 0.4s ease-in-out;
}
.casestudy-block .image-wrapper .multiple-feature-right,
.casestudy-block .image-wrapper .single-feature-img {
  right: 0;
  bottom: -50%;
  transition: all 0.4s ease-in-out;
}
.casestudy-block .image-wrapper .single-feature-img {
  bottom: -37%;
  left: 0;
  right: -14px;
  margin: 0 auto;
}
.casestudy-block:hover .image-wrapper .multiple-feature-right,
.casestudy-block:hover .image-wrapper .single-feature-img {
  bottom: -40%;
  transition: all 0.4s ease-in-out;
}
.casestudy-block:hover .image-wrapper .single-feature-img {
  bottom: -28%;
}
.casestudy-block h2 {
  color: #000;
}
/* Casestudy End */

/* CTA */
.cta-section,
.cta-business-section {
  text-align: center;
  overflow: hidden;
}
.cta-section .grey-text {
  max-width: 850px;
  margin: 0 auto;
  padding-bottom: 30px;
}
.cta-block,
.cta-block .vc_column-inner > .wpb_wrapper {
  position: relative;
  z-index: 0;
}
.cta-block::before {
  content: "";
  position: absolute;
  top: 30px;
  left: -100px;
  width: 800px;
  height: 800px;
  background: linear-gradient(
    47deg,
    #f2f7ff 32.38%,
    rgba(233, 242, 255, 0) 74.91%
  );
  /* background-color: #145FCF; */
  border-radius: 50%;
  box-sizing: content-box;
  z-index: -2;
  animation: circle-spin 10s linear infinite;
}
.cta-block::after {
  content: "";
  position: absolute;
  top: 120px;
  left: -10px;
  width: 620px;
  height: 620px;
  background-color: #e9f2ff;
  border-radius: 50%;
  box-sizing: content-box;
  z-index: -1;
}
@keyframes circle-spin {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.cta-block .vc_column-inner > .wpb_wrapper::before {
  content: "";
  position: absolute;
  top: -550px;
  right: -270px;
  width: 800px;
  height: 800px;
  background: linear-gradient(
    47deg,
    #f2f7ff 32.38%,
    rgba(233, 242, 255, 0) 74.91%
  );
  /* background-color: #145FCF; */
  border-radius: 50%;
  box-sizing: content-box;
  z-index: -2;
  animation: circle-spin-reverse 10s linear infinite;
}
.cta-block .vc_column-inner > .wpb_wrapper::after {
  content: "";
  position: absolute;
  top: -460px;
  right: -180px;
  width: 620px;
  height: 620px;
  background-color: #e9f2ff;
  border-radius: 50%;
  box-sizing: content-box;
  z-index: -1;
}
@keyframes circle-spin-reverse {
  0% {
    transform: rotate(360deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
/* CTA End */

/* Industry */
.industry-slider .swiper-slide {
  height: 100%;
}
.industry-box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 32px;
  background-color: #ffffff;
  text-align: center;
  min-height: 294px;
}
.industry-slider .swiper-wrapper {
  height: auto !important;
}
.industry-img {
  padding: 20px;
  background-color: #fafcff;
  box-shadow: 0px 4px 4px 0px rgba(233, 242, 255, 0.1) inset;
  border-radius: 100%;
  position: relative;
  max-width: 98px;
  margin: 0 auto 34px;
}
.industry-img::before {
  content: "";
  position: absolute;
  top: -9px;
  left: -9px;
  width: 116px;
  height: 116px;
  border: 2px solid #e9f2ff;
  border-radius: 100%;
}
.industry-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.industry-box h4 {
  transition: 0.3s;
  margin-bottom: 0;
}
.industry-box:hover h4 {
  color: #145fcf;
  transition: 0.3s;
}
.slider-button-next,
.slider-button-prev {
  border-radius: 50%;
  border: none;
  background: #e9f2ff;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.slider-button-next:hover,
.slider-button-prev:hover {
  background: #145fcf;
  transition: 0.3s;
}
.slider-button-next .icon-arrow-next::before,
.slider-button-prev .icon-arrow-prev::before {
  transition: 0.3s;
}
.slider-button-next:hover .icon-arrow-next::before,
.slider-button-prev:hover .icon-arrow-prev::before {
  background: #ffffff;
  transition: 0.3s;
}
.slider-button-prev.swiper-button-disabled,
.slider-button-next.swiper-button-disabled {
  opacity: 0.8;
  cursor: default;
}
.slider-button-prev.swiper-button-disabled:hover .icon-arrow-prev::before,
.slider-button-next.swiper-button-disabled:hover .icon-arrow-next::before {
  background: #ffffff;
}
.industry-slider-main .slider-btn-grp,
.testimonial-slider-main .slider-btn-grp,
.swiper-button-lock {
  display: none;
}
/* Industry End */

/* Technology */
.technology-section .grey-text {
  max-width: 752px;
  margin: 0 auto;
  text-align: center;
}
.tech-tab {
  margin-top: 30px;
}
.tech-tab .nav-tabs {
  border: none;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 40px;
}
.tech-tab .nav-tabs .nav-link {
  color: #474a67;
  border: none;
  padding: 0 0 10px;
  position: relative;
  white-space: nowrap;
}
.tech-tab .nav-tabs .nav-link::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 85%;
  height: 2px;
  background: #145fcf;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.tech-tab .nav-tabs .nav-link:hover::before,
.tech-tab .nav-tabs .nav-item.show .nav-link::before,
.tech-tab .nav-tabs .nav-link.active::before {
  opacity: 1;
  visibility: visible;
  transition: 0.3s;
}
.tech-tab .nav-tabs .nav-link:hover {
  color: #145fcf;
}
.tech-tab .nav-tabs .nav-item.show .nav-link,
.tech-tab .nav-tabs .nav-link.active {
  color: #145fcf;
  background-color: transparent;
  border-color: none;
}
.tech-tab .tab-content {
  margin-top: 30px;
}
.tech-tab-list {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 120px;
  margin-bottom: 0;
}
.tech-tab-list-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.tech-tab-list-box img {
  width: 42px;
  height: 42px;
  margin-bottom: 20px;
}
/* Technology End */

/* CTA Business */
.cta-business-section h2 {
  font-size: 36px;
  line-height: 60px;
  text-align: center;
  max-width: 730px;
  margin: 0 auto;
}
.cta-business-section .common-btn {
  margin-top: 30px;
}
.cta-business-section .cta-block::before {
  background: linear-gradient(
    47deg,
    #e9f2ff 32.38%,
    rgba(233, 242, 255, 0) 74.91%
  );
  /* background-color: #145FCF; */
}
.cta-business-section .cta-block::after {
  background-color: #f5f7fb;
}
.cta-business-section .cta-block .vc_column-inner > .wpb_wrapper::before {
  background: linear-gradient(
    47deg,
    #e9f2ff 32.38%,
    rgba(233, 242, 255, 0) 74.91%
  );
  /* background-color: #145FCF; */
}
.cta-business-section .cta-block .vc_column-inner > .wpb_wrapper::after {
  background-color: #f5f7fb;
}
/* CTA Business End */

/* Testimonial */
.testimonials-section {
  overflow: hidden;
}
.testimonial-title {
  padding-bottom: 12px;
}
.testimonial-img {
  background-color: #ffffff;
  border: 1px solid #e9f2ff;
  border-radius: 100%;
  width: 138px;
  height: 138px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 23px;
  position: relative;
}
.testimonial-img .testimonial-client {
  width: 118px;
  height: 118px;
  object-fit: cover;
}
.testimonial-client-social {
  position: absolute;
  bottom: 4px;
  right: 4px;
}
.testimonial-content p {
  font-weight: 600;
}
.testimonial-content .grey-text {
  line-height: 26px;
  font-weight: 400;
}
.testimonial-slider {
  overflow: visible;
  /* padding: 0 0 0 20%; */
}
/* Testimonial End */

/* Offices */
.Offices-section h2 {
  margin-bottom: 30px;
}
.offices-col.vc_col-md-3 {
  width: 20%;
}
.offices-col .wpb_wrapper {
  position: relative;
}
.offices-img {
  position: relative;
  z-index: 0;
  display: block;
  height: 216px;
  object-fit: contain;
  width: 100%;
}
.offices-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.offices-img a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.7) 12.82%,
    rgba(0, 0, 0, 0) 40%
  );
  z-index: 1;
}
.offices-img.wpb_single_image img,
.offices-img.wpb_single_image .vc_figure,
.offices-img.wpb_single_image .vc_single_image-wrapper {
  width: 100%;
  height: 100%;
}
.offices-col .wpb_wrapper h3,
.offices-col h3 {
  color: #ffffff;
  margin-bottom: 0;
  position: absolute;
  bottom: 16px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 2;
  text-align: center;
}
.offices-col .wpb_wrapper h3 a,
.offices-col h3 a {
  margin-bottom: 0;
  display: block;
}
.offices-col .wpb_wrapper h3 a:hover,
.offices-col h3 a:hover {
  opacity: 1;
}
/* Offices End */

/* Loader */
.loader-ring {
  display: inline-block;
  position: absolute;
  height: 64px;
  width: 64px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.loader-ring div {
  display: block;
  animation: loader--ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border: 6px solid #474a67;
  border-radius: 50%;
  box-sizing: border-box;
  margin: 6px;
  height: 51px;
  width: 51px;
  position: absolute;
}

.loader-ring div:nth-child(1) {
  animation-delay: -0.45s;
}

.loader-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.loader-ring div:nth-child(3) {
  animation-delay: -0.15s;
}

@keyframes loader-ring {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}

.flexbox > div {
  width: 200px;
  height: 200px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  border: 1px solid rgba(255, 255, 255, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
}

.bt-spinner {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: transparent;
  border: 4px solid #b2b3b5;
  border-top-color: #1d2463;
  -webkit-animation: 1s spin linear infinite;
  animation: 1s spin linear infinite;
}
/* End Loader */

/* Responsive */
@media only screen and (max-width: 1399px) {
  /* .testimonial-slider {
    padding: 0 0 0 10%;
  } */
}
@media only screen and (max-width: 1199px) {
  .banner-content {
    padding: 110px 12px 160px;
  }
  .banner-content .banner-title {
    font-size: 46px;
    line-height: 60px;
  }
  .banner-content p {
    font-size: 20px;
    line-height: 30px;
  }
  .industry-row .row {
    margin-left: -12px;
    margin-right: -12px;
  }
  .tech-tab .tab-content {
    margin-top: 24px;
  }
  /* .testimonial-slider {
    padding: 0 0 0 3%;
  } */
  .counter-list {
    flex-wrap: wrap;
    gap: 40px;
  }
  .casestudy-img img {
    height: 100%;
  }
  .casestudy-block .casestudy-img .casestudy-img-overlay {
    opacity: 1;
    transition: all 0.5s ease-in-out;
  }
  .casestudy-block .casestudy-img .casestudy-img-overlay::before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
  .casestudy-block .casestudy-img .casestudy-img-overlay h4 {
    bottom: 30px;
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
  .casestudy-img .casestudy-img-overlay h3 {
    bottom: 30px;
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
  .casestudy-block .image-wrapper .single-feature-img {
    max-width: 295px;
    bottom: -70px;
  }
  .casestudy-block:hover .image-wrapper .single-feature-img {
    bottom: -80px;
  }
  .tech-tab-list {
    gap: 90px;
  }
  .services-col .vc_column-inner > .wpb_wrapper {
    border: 1px solid rgb(53 111 216 / 20%);
    background-color: #e9f2ff;
  }
  .services-col .arrow-btn {
    bottom: 40px;
    opacity: 1;
    visibility: visible;
  }
}
@media only screen and (max-width: 991px) {
  /* .banner,
  .banner video {
    height: 560px;
  } */
  .banner-content {
    padding: 100px 12px 130px;
  }
  .banner-content .banner-title {
    font-size: 40px;
    line-height: 50px;
  }
  .counter-list li i::before {
    width: 50px;
    height: 50px;
  }
  .services-col .vc_column-inner > .wpb_wrapper {
    padding: 24px 24px 60px;
  }
  .services-img .vc_single_image-wrapper {
    padding: 24px;
    margin-bottom: 30px;
  }
  .services-img .vc_single_image-wrapper::before {
    width: 118px;
    height: 118px;
  }
  .services-img.wpb_single_image img {
    max-width: 50px;
  }
  .about-btns {
    margin-bottom: 16px !important;
  }
  .about-image .vc_figure,
  .wpb_single_image.about-image .vc_single_image-wrapper,
  .about-image img {
    width: 100%;
  }
  .cta-business-section h2 {
    font-size: 28px;
    line-height: 42px;
  }
  .tech-tab {
    margin-top: 24px;
  }
  .tech-tab .nav-tabs {
    gap: 30px;
  }
  .tech-tab .tab-content {
    margin-top: 18px;
  }
  .tech-tab-list {
    gap: 70px;
  }
  .tech-tab-list-box img {
    margin-bottom: 16px;
  }
  .testimonial-slider {
    padding: 0;
  }
  .testimonial-img {
    width: 128px;
    height: 128px;
    margin-bottom: 20px;
  }
  .testimonial-img .testimonial-client {
    width: 108px;
    height: 108px;
  }
  .offices-img.wpb_single_image img {
    max-height: 340px;
    object-fit: cover;
  }
  .offices-row {
    margin-bottom: -24px;
  }
  .offices-col {
    margin-bottom: 24px;
  }
  .offices-col.vc_col-md-3 {
    width: 50%;
  }
  .cta-block .vc_column-inner > .wpb_wrapper::before {
    display: none;
  }
  .cta-block .vc_column-inner > .wpb_wrapper::after {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  /* .banner,
  .banner video {
    height: 500px;
  } */
  .banner-content {
    /* max-width: 500px; */
    padding: 90px 12px 110px;
  }
  .banner-content .banner-title {
    font-size: 34px;
    line-height: 46px;
    margin-bottom: 14px;
  }
  .banner-content p {
    font-size: 18px;
    line-height: 28px;
  }
  .brands-section .vc_row {
    display: flex;
    flex-wrap: wrap;
  }
  .brands-section .brands-box {
    width: 33.33%;
    margin-bottom: 24px;
  }
  .counter-list {
    justify-content: center;
    gap: 20px;
  }
  .services-row {
    margin-bottom: 0;
  }
  .services-col:last-child {
    margin-bottom: 0;
  }
  .services-col .vc_column-inner > .wpb_wrapper {
    padding: 24px;
  }
  .services-col .arrow-btn {
    position: relative;
    bottom: 0;
    opacity: 1;
    visibility: visible;
  }
  .services-col .vc_column-inner > .wpb_wrapper:hover .arrow-btn {
    bottom: 0;
  }
  .casestudy-row {
    margin-bottom: 0;
  }
  .casestudy-col:last-child {
    margin-bottom: 0;
  }
  .btn-right {
    margin-bottom: 16px;
  }
  .btn-right .wpb_text_column p {
    text-align: left;
  }
  .industry-slider-main .slider-btn-grp,
  .testimonial-slider-main .slider-btn-grp {
    display: flex;
    justify-content: center;
    margin-top: 24px;
  }
  .industry-section .wpb_raw_html .slider-btn-grp,
  .testimonials-section .wpb_raw_html .slider-btn-grp {
    display: none;
  }
  .tech-tab .nav-tabs {
    gap: 24px;
  }
  .tech-tab-list {
    gap: 48px;
  }
  .tech-tab-list-box img {
    margin-bottom: 12px;
  }
  .offices-row {
    margin-bottom: 0;
  }
  .offices-col:last-child {
    margin-bottom: 0;
  }
  .form-block h2 {
    text-align: left;
    margin-top: 16px;
  }
  .tech-tab .nav-tabs {
    justify-content: flex-start;
    overflow-y: hidden;
    padding-bottom: 6px;
  }
  .casestudy-block {
    height: 320px;
  }
  .casestudy-block .image-wrapper img {
    max-width: 190px;
  }
  .casestudy-block .image-wrapper .multiple-feature-left {
    left: -60px;
    right: 0;
    margin: 0 auto;
  }
  .casestudy-block .image-wrapper .multiple-feature-right {
    left: 0;
    right: -80px;
    margin: 0 auto;
  }
  .casestudy-block .image-wrapper .single-feature-img {
    left: 0;
    right: -12px;
    margin: 0 auto;
    max-width: 260px;
    bottom: -35%;
  }
}
@media only screen and (max-width: 575px) {
  /* .banner,
  .banner video {
    height: 460px;
  } */
  /* .banner-content .banner-title {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 10px;
  } */
  .vc_section.vc_section-has-fill.banner {
    background-position: center right -190px !important;
  }

  .banner-content {
    padding-block: 80px;
  }
  .banner-content p {
    font-size: 16px;
    line-height: 26px;
  }
  .brands-section .brands-box {
    width: 50%;
    margin-bottom: 12px;
  }
  .counter-list {
    gap: 8px;
  }
  .counter-list li {
    width: 48%;
  }
  .counter-list li i::before {
    width: 40px;
    height: 40px;
  }
  .counter-list li p {
    line-height: 21px;
  }
  .arrow-btn-border {
    width: 43px;
    height: 43px;
  }
  .arrow-btn .icon-arrow-cross::before {
    mask-size: 20px;
    width: 20px;
    height: 20px;
  }
  .services-col .vc_column-inner > .wpb_wrapper {
    padding: 20px;
    background-color: #e9f2ff;
    transition: 0.3s;
  }
  .services-img .vc_single_image-wrapper {
    padding: 16px;
    margin-bottom: 20px;
  }
  .services-img .vc_single_image-wrapper::before {
    width: 86px;
    height: 86px;
    top: -7px;
    left: -7px;
  }
  .services-img.wpb_single_image img {
    max-width: 40px;
  }
  .services-col .grey-text {
    padding-bottom: 18px;
  }
  .service-section .vc_row.pb-60 {
    display: flex;
    flex-direction: column;
  }
  .casestudies-heading-left {
    order: 1;
  }
  .btn-right {
    order: 3;
    margin-bottom: 0;
    margin-top: 16px;
  }
  .casestudies-content {
    order: 2;
  }
  .casestudy-block .casestudy-img .casestudy-img-overlay h4 {
    bottom: 20px;
    left: 20px;
  }
  .casestudy-block:hover .casestudy-img .casestudy-img-overlay h4 {
    bottom: 20px;
    left: 20px;
  }
  .industry-box {
    padding: 30px 20px;
  }
  .industry-img {
    padding: 16px;
    max-width: 84px;
    margin: 0 auto 24px;
  }
  .industry-img::before {
    top: -10px;
    left: -10px;
    width: 104px;
    height: 104px;
  }
  .slider-button-next,
  .slider-button-prev {
    width: 34px;
    height: 34px;
  }
  .tech-tab {
    margin-top: 16px;
  }
  .tech-tab .nav-tabs {
    gap: 16px;
  }
  .tech-tab .nav-tabs .nav-link {
    padding: 0 0 6px;
    font-size: 14px;
    line-height: 21px;
  }
  .tech-tab-list {
    gap: 30px;
  }
  .tech-tab-list-box img {
    width: 30px;
    height: 30px;
    margin-bottom: 6px;
  }
  .tech-tab-list-box p.text-sm {
    font-size: 14px;
    line-height: 21px;
  }
  .cta-business-section h2 {
    font-size: 26px;
    line-height: 38px;
  }
  .cta-section .grey-text {
    padding-bottom: 16px;
  }
  .cta-business-section .common-btn {
    margin-top: 16px;
  }
  .testimonial-img {
    width: 100px;
    height: 100px;
    margin-bottom: 10px;
  }
  .testimonial-img .testimonial-client {
    width: 86px;
    height: 86px;
  }
  .testimonial-client-social {
    bottom: 2px;
    right: 2px;
    width: 24px;
    height: 24px;
  }
  .Offices-section h2 {
    margin-bottom: 12px;
  }
  .offices-img.wpb_single_image img {
    max-height: 285px;
    object-fit: cover;
  }
  .casestudy-img img {
    height: 300px;
  }
  .casestudy-img .casestudy-img-overlay h3 {
    bottom: 15px;
    left: 15px;
  }
  .offices-img {
    height: 180px;
  }
}
@media only screen and (max-width: 480px) {
  /* .banner,
  .banner video {
    height: 400px;
  } */
  .banner-content .banner-title {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 10px;
  }

  .casestudy-img img {
    height: 250px;
  }
  .offices-col .wpb_wrapper h3,
  .offices-col h3 {
    bottom: 12px;
  }
  .offices-col .wpb_wrapper h3 a,
  .offices-col h3 a {
    font-size: 18px;
    line-height: 27px;
  }
}
@media only screen and (max-width: 414px) {
  .offices-img {
    height: 140px;
  }
}
